.page__home {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-direction: column;
    flex-wrap: nowrap;
    position: fixed;
    width: 100%;
    height: 100%;
}

.page__home_body {
    height: 100%;
    width: 100%;
    position: relative;
}
/** tooo small piyin **/
@media (max-width: 320px) {
    .page__home{
        position: fixed;
        top: 0px;
        left: 0px;
        width: 320px;
        height: 100vh;
        overflow: auto;
    }
}